.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4d0c33ee-54d6-aa55-0740-d09b758ab893 {
border-color: #FFC90E !important;
border-style: solid; border-width: 5px !important; border-width: 5pxpx !important;
margin-bottom: 20px !important;
margin-left: auto !important;
margin-right: auto !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
width: 80% !important;
}
.lfr-layout-structure-item-ba89a1c7-71e0-0b9c-8f8d-65083c129002 {
margin-bottom: 100px !important;
}
.lfr-layout-structure-item-00825762-b68c-6d34-fa97-671c85154d26 {
margin-bottom: 42px !important;
}
.lfr-layout-structure-item-512d0a1a-ff72-0d77-1d02-05e1e4a54784 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-6cd07638-5d9a-448f-f78b-2fb7e7dd539a {
margin-bottom: 100px !important;
}
.lfr-layout-structure-item-498e2e68-893c-336b-a4be-24cadf361631 {
background-color: #F6F2F3 !important;
padding-bottom: 100px !important;
padding-top: 100px !important;
}
.lfr-layout-structure-item-fa872f05-cb16-e8b0-95d9-fd6cd8079026 {
display: none !important;
}
.lfr-layout-structure-item-9e469314-b9fd-2039-3d3a-47a5a6e8c0a9 {
margin-bottom: 100px !important;
margin-top: 100px !important;
}
.lfr-layout-structure-item-2b1cad70-bc3c-f11d-e89c-13d9851b0bd1 {
display: none !important;
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-6ee6a71e-6da0-d8c8-1dc6-e603cfcfd63b {
margin-left: auto !important;
margin-right: auto !important;
width: fit-content !important;
}
.lfr-layout-structure-item-465d1031-dd16-bce7-03d8-75edc1886b09 {
margin-bottom: 100px !important;
}
.lfr-layout-structure-item-62a52955-46a4-35fc-2cf2-1dd0ea5706cd {
font-size: 31px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-db0b16de-f0e5-7ff4-0108-d3875a454c9a {
display: none !important;
font-size: 31px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ed3d018f-ed6e-acea-e175-4edf34dba3b8 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-498e2e68-893c-336b-a4be-24cadf361631 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f8b7317-80f1-052d-0783-96dfe6d6d126 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}